/* ---------------------------------------------
 Style reset
--------------------------------------------- */
*{
 margin:0px;
 padding:0px;
 font-size:100%;
}


/* ---------------------------------------------
 Default
--------------------------------------------- */
body {
 font-size:80%;
 text-align:center;
 line-height: 150%;
 font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
}

ul, li {
 list-style-type: none;
}

img {
 border: none;
}


address {
 font-style: normal;
 float:left;
}

.right{
 text-align:right;
}

.center{
 text-align:center;
}

.left{
 text-align:left;
}

.clear{
 clear:both;
}

.required{
 color: #F58220;
 font-weight:900; 
}

.fl_left{
 float:left;
}

.fl_right{
 float:right;
}

.red{
 color:#f00;
}

.blue{
 color:#00f;
}

/* ---------------------------------------------
 layout
--------------------------------------------- */
#contents{
 width:760px;
 margin:0px auto 0px auto;
}

#header{
 padding:33px 13px 5px 0px;
 text-align:right;
 background: url(/img/head.gif) no-repeat left top;
}

#menu{
 height:23px;
}

#footer{
 text-align:left;
 border-top: 1px solid #000;
 padding:15px 22px 5px 9px;
}

#body{
 text-align:left;
}

.b{
 font-weight:700;
}

/* ---------------------------------------------
 layout Parts
--------------------------------------------- */
#menu p{
 float:left;
 width:152px;
 height:23px;
}

#menu p a{
 display:block;
 height:19px;
 padding-top:4px;
 color:#000;
 font-size:90%;
 text-decoration: none;
 font-weight:700;
 background: url(/img/menu_base.gif) no-repeat left top;
}

#menu p a:hover{
 background: url(/img/menu_base_r.gif) no-repeat left top;
}